Siduction Forum

Siduction Forum => Upgrade Warnings (DE / EN) => Topic started by: Gaston on 2011/02/11, 08:31:49

Title: nvidia-glx-legacy-173xx wird entfernt
Post by: Gaston on 2011/02/11, 08:31:49
Ältere Nvidia Grafikkarten Besitzer sollten warten, weil nvidia-glx-legacy-173xx entfernt wird:
Code: [Select]
Die folgenden Pakete werden ENTFERNT:
  libdrm-nouveau1 nvidia-glx-legacy-173xx openoffice.org openoffice.org-base openoffice.org-base-core
  openoffice.org-calc openoffice.org-common openoffice.org-core openoffice.org-draw
  openoffice.org-filter-binfilter openoffice.org-filter-mobiledev openoffice.org-help-de
  openoffice.org-impress openoffice.org-java-common openoffice.org-math openoffice.org-officebean
  openoffice.org-report-builder-bin openoffice.org-style-andromeda openoffice.org-style-crystal
  openoffice.org-style-galaxy openoffice.org-thesaurus-de openoffice.org-thesaurus-en-us openoffice.org-writer
  openoffice.org-writer2latex xserver-xorg-video-nv xserver-xorg-video-radeonhd xserver-xorg-video-v4l
Die folgenden NEUEN Pakete werden installiert:
  libccid libdrm-nouveau1a libegl1-mesa libglew1.5 libglib2.0-bin libglib2.0-data libgnutlsxx26 libpipeline1
  libxcb-xfixes0 pcscd xorg-sgml-doctools
Die folgenden Pakete sind zurückgehalten worden:
  compiz-fusion-plugins-extra compiz-fusion-plugins-main compiz-fusion-plugins-unsupported gcj-jre-headless
  gij gstreamer0.10-ffmpeg kdepim-runtime libcompizconfig0 metacity-common mysql-server
Die folgenden Pakete werden aktualisiert (Upgrade):
  acpi-fakekey acpi-support acpi-support-base apt apt-file apt-utils aptosid-archive-keyring
  aptosid-manual-common aptosid-manual-de aspell avidemux avidemux-cli avidemux-common avidemux-plugins
  avidemux-qt base-files cdbs cups cups-bsd cups-client cups-common cups-ppdc dbus dbus-x11 dctrl-tools
  debhelper debianutils debootstrap devscripts dictionaries-common espeak-data foomatic-db foomatic-db-engine
  foomatic-filters geoip-database groff-base grub-common grub-pc hal iproute iso-codes kchart kexi
  koffice-data koffice-libs kspread kword-data lib32v4l-0 libapr1 libaprutil1 libaprutil1-dbd-mysql
  libaprutil1-ldap libaspell-dev libaspell15 libatasmart4 libavahi-client-dev libavahi-client3
  libavahi-common-data libavahi-common-dev libavahi-common3 libavahi-glib1 libavahi-qt3-1 libavahi-qt3-dev
  libbluetooth3 libcairo2 libcups2 libcups2-dev libcupscgi1 libcupsdriver1 libcupsimage2 libcupsmime1
  libcupsppdc1 libdbi-perl libdbus-1-3 libdbus-1-dev libdrm-intel1 libdrm-radeon1 libdrm2 libespeak1 libgeoip1
  libgl1-mesa-dev libgl1-mesa-dri libgl1-mesa-glx libglib2.0-0 libglib2.0-dev libglu1-mesa libglu1-mesa-dev
  libgnomevfs2-0 libgnomevfs2-common libgnutls-dev libgnutls26 libgpg-error-dev libgpg-error0 libgpod4-nogtk
  libgudev-1.0-0 libhal-storage1 libhal1 libhunspell-1.2-0 libhyphen0 liblapack3gf libmms0 libmtp8
  libmysqlclient16 liborc-0.4-0 libpciaccess0 libpcre3 libpcre3-dev libpcrecpp0 libpcsclite1 libpixman-1-0
  libpolkit-agent-1-0 libpolkit-backend-1-0 libpolkit-gobject-1-0 libquicktime1 libschroedinger-1.0-0
  libsensors4 libservlet2.5-java libsmbclient libssl-dev libssl0.9.8 libudev0 libusb-0.1-4 libusb-dev libv4l-0
  libva-x11-1 libva1 libvlc5 libvlccore4 libvpx0 libwbclient0 libx11-6 libx11-data libx11-dev libx11-xcb1
  libxaw7 libxcb-dri2-0 libxcb-randr0 libxcb-render0 libxcb-shape0 libxcb-shm0 libxcb-xv0 libxcb1 libxcb1-dev
  libxext-dev libxext6 libxfont1 libxft-dev libxft2 libxi-dev libxi6 libxt-dev libxt6 lm-sensors man-db
  mencoder mesa-common-dev mesa-utils mozilla-plugin-vlc mplayer myspell-en-us mysql-common openafs-client
  openafs-doc openafs-krb5 openafs-modules-dkms openafs-modules-source openprinting-ppds openssh-client
  openssh-server openssl patch php5-xcache phpmyadmin pm-utils pmount samba samba-common smbclient sudo swat
  syslinux-common ttf-dejavu ttf-dejavu-core ttf-dejavu-extra ttf-freefont ttf-liberation ttf-opensymbol
  tzdata tzdata-java udev uno-libs3 ure usbutils vlc vlc-data vlc-nox w3m x11-apps x11-common
  x11-session-utils x11-utils x11-xfs-utils x11-xkb-utils x11-xserver-utils xbase-clients xorg xsane
  xsane-common xserver-common xserver-xorg xserver-xorg-core xserver-xorg-input-all xserver-xorg-input-evdev
  xserver-xorg-input-kbd xserver-xorg-input-mouse xserver-xorg-input-synaptics xserver-xorg-input-wacom
  xserver-xorg-video-all xserver-xorg-video-apm xserver-xorg-video-ark xserver-xorg-video-ati
  xserver-xorg-video-chips xserver-xorg-video-cirrus xserver-xorg-video-dummy xserver-xorg-video-fbdev
  xserver-xorg-video-glint xserver-xorg-video-i128 xserver-xorg-video-intel xserver-xorg-video-mach64
  xserver-xorg-video-mga xserver-xorg-video-neomagic xserver-xorg-video-nouveau xserver-xorg-video-openchrome
  xserver-xorg-video-r128 xserver-xorg-video-radeon xserver-xorg-video-rendition xserver-xorg-video-s3
  xserver-xorg-video-s3virge xserver-xorg-video-savage xserver-xorg-video-siliconmotion xserver-xorg-video-sis
  xserver-xorg-video-sisusb xserver-xorg-video-tdfx xserver-xorg-video-trident xserver-xorg-video-tseng
  xserver-xorg-video-vesa xserver-xorg-video-via xserver-xorg-video-vmware xserver-xorg-video-voodoo xterm
  xutils yakuake
252 aktualisiert, 11 neu installiert, 27 zu entfernen und 10 nicht aktualisiert.
Es müssen 207 MB an Archiven heruntergeladen werden.
Nach dieser Operation werden 369 MB Plattenplatz freigegeben.
Möchten Sie fortfahren [J/n]?

Stimmt doch, oder?
Bin kein Profi...
Title: nvidia-glx-legacy-173xx wird entfernt
Post by: devil on 2011/02/11, 08:45:31
es wird entfernt, ja. ob du es derzeit wieder installieren kannst, weiss ich nicht, ich hab solch eine karte nicht.

greetz
devil
Title: nvidia-glx-legacy-173xx wird entfernt
Post by: Gaston on 2011/02/11, 10:03:05
Vielen Dank Devil :D
Hab es zum Glück noch nicht gemacht, warte es jetzt einfach mal ab. Werde solange kein DU machen.
Title: nvidia-glx-legacy-173xx wird entfernt
Post by: toga on 2011/02/11, 10:28:23
Zu spät,

leider kann jetzt ich mitteilen, dass zur Zeit

nvidia-glx-legacy-173xx

nicht installierbar ist.

Hängt ab von: xorg-video-abi-6.0 ist aber nicht installierbar
Beschädigte Pakete

Hat jemand vielleicht einen Rat für mich?

Danke,

Thomas
Title: nvidia-glx-legacy-173xx wird entfernt
Post by: towo on 2011/02/11, 10:33:23
1. Warten
2. Vesa benutzen
3. nv benutzen
4. Nouveau benutzen
5. den blob gegen xserver 1.9 selber neu bauen
Title: nvidia-glx-legacy-173xx wird entfernt
Post by: towo on 2011/02/11, 12:23:41
So, ich habe die Nvidia Treiber 173.14.28 und 195.36.31 auf frickel hochgeladen. Beide sollten mit Xserver 1.9 funkktionieren.
Title: nvidia-glx-legacy-173xx wird entfernt
Post by: toga on 2011/02/11, 12:33:15
Hallo towo,

hab erstmal 3. angewandt,

und jetzt schon so schnell wieder ein glx-legacy - SUPER!

merci vielmals,

toga
Title: nvidia-glx-legacy-173xx wird entfernt
Post by: Gaston on 2011/02/11, 14:08:43
Bei mir hat es leider nicht geklappt :(
Kann mir jemand helfen?
Code: [Select]
nvidia-kernel-legacy-173xx-dkms (173.14.28-0~frickel.2) wird eingerichtet ...
Removing old nvidia-173.14.28 DKMS files...

------------------------------
Deleting module version: 173.14.28
completely from the DKMS tree.
------------------------------
Done.
Loading new nvidia-173.14.28 DKMS files...
Building only for 2.6.37-0.slh.18-aptosid-amd64
Building initial module for 2.6.37-0.slh.18-aptosid-amd64

Error! Bad return status for module build on kernel: 2.6.37-0.slh.18-aptosid-amd64 (x86_64)
Consult the make.log in the build directory
/var/lib/dkms/nvidia/173.14.28/build/ for more information.
dpkg: Fehler beim Bearbeiten von nvidia-kernel-legacy-173xx-dkms (--configure):
 Unterprozess installiertes post-installation-Skript gab den Fehlerwert 10 zurück
configured to not write apport reports
                                      dpkg: Abhängigkeitsprobleme verhindern Konfiguration von nvidia-glx-legacy-173xx:
 nvidia-glx-legacy-173xx hängt ab von nvidia-kernel-173.14.28; aber:
  Paket nvidia-kernel-173.14.28 ist nicht installiert.
  Paket nvidia-kernel-legacy-173xx-dkms, das nvidia-kernel-173.14.28 bereitstellt, ist noch nicht konfiguriert.
dpkg: Fehler beim Bearbeiten von nvidia-glx-legacy-173xx (--configure):
 Abhängigkeitsprobleme - verbleibt unkonfiguriert
openafs-modules-dkms (1.4.14+dfsg-1) wird eingerichtet ...
configured to not write apport reports
                                      Removing old openafs-1.4.14 DKMS files...

------------------------------
Deleting module version: 1.4.14
completely from the DKMS tree.
------------------------------
Done.
Loading new openafs-1.4.14 DKMS files...
Building only for 2.6.37-0.slh.18-aptosid-amd64
Building initial module for 2.6.37-0.slh.18-aptosid-amd64

Error! Bad return status for module build on kernel: 2.6.37-0.slh.18-aptosid-amd64 (x86_64)
Consult the make.log in the build directory
/var/lib/dkms/openafs/1.4.14/build/ for more information.
dpkg: Fehler beim Bearbeiten von openafs-modules-dkms (--configure):
 Unterprozess installiertes post-installation-Skript gab den Fehlerwert 10 zurück
configured to not write apport reports
                                      Fehler traten auf beim Bearbeiten von:
 nvidia-kernel-legacy-173xx-dkms
 nvidia-glx-legacy-173xx
 openafs-modules-dkms
localepurge: Disk space freed in /usr/share/locale: 0 KiB
localepurge: Disk space freed in /usr/share/man: 0 KiB
localepurge: Disk space freed in /usr/share/gnome/help: 0 KiB
localepurge: Disk space freed in /usr/share/omf: 0 KiB
localepurge: Disk space freed in /usr/share/doc/kde/HTML: 0 KiB

Total disk space freed by localepurge: 0 KiB

E: Sub-process /usr/bin/dpkg returned an error code (1)
Title: nvidia-glx-legacy-173xx wird entfernt
Post by: ralv on 2011/02/11, 14:12:21
Quote
root@Atomkraftwerk:


auch, wenn das jetzt völlig OT ist...aber ich hoffe doch sehr, das die admins in den atomkraftwerken nicht grad auf SID bauen...

 :)
Title: nvidia-glx-legacy-173xx wird entfernt
Post by: Gaston on 2011/02/11, 14:17:23
Quote from: "ralv"
Quote
root@Atomkraftwerk:


auch, wenn das jetzt völlig OT ist...aber ich hoffe doch sehr, das die admins in den atomkraftwerken nicht grad auf SID bauen...

 :)

Man weiß nie  :roll:
Title: nvidia-glx-legacy-173xx wird entfernt
Post by: Gaston on 2011/02/11, 14:27:41
Vielleicht muss ich dies zu erst erwähnen:
Ich habe frickel in meine Source.list mit aufgenaommen.

Muss ich vielleicht nvidia und openafs aus dem dkms herausnehmen?
openafs läuft bei mehr wegen der Unterstützung von den aktuellen Kernel eh nicht.
Und wenn ja, wie mache ich das?
Title: nvidia-glx-legacy-173xx wird entfernt
Post by: towo on 2011/02/11, 15:02:45
Ich habe beide Pakete erstmal wieder gelöscht, die haben noch einen Fehler.
Title: nvidia-glx-legacy-173xx wird entfernt
Post by: toga on 2011/02/11, 15:07:55
Gaston,

hab auf einer Maschine towos glx-legacy installiert.

bei mir hat das Bauen des Modules auch nicht geklappt - bin dann wieder zum nv Treiber zurück.

toga
Title: nvidia-glx-legacy-173xx wird entfernt
Post by: towo on 2011/02/11, 15:14:19
Richtig, das Modul baut nicht, warum, weiss ich auch noch nicht.
Title: nvidia-glx-legacy-173xx wird entfernt
Post by: towo on 2011/02/11, 15:45:13
Nun sollte legacy 173xx funktionieren.
Title: nvidia-glx-legacy-173xx wird entfernt
Post by: Gaston on 2011/02/11, 16:26:05
Vielen² Dank Towo :D
Title: nvidia-glx-legacy-173xx wird entfernt
Post by: mylo on 2011/02/12, 03:37:41
Könnte es Sinn machen, nvidia-glx für ein paar Tage auf "hold" zu setzen, wenn ein d-u -s sagt, das es deinstalliert wird?

Code: [Select]
apt-cache policy nvidia-glx
nvidia-glx:
  Installiert: 195.36.31-6
  Kandidat:    195.36.31-6
  Versionstabelle:
 *** 195.36.31-6 0
        500 http://cdn.debian.net/debian/ sid/non-free amd64 Packages
        100 /var/lib/dpkg/status


Ich würde bei der enormen Menge der beim d-u angebotenen upgrades gerne mal
updaten, sowie mal LO testen.

Wie kann ich das frickel-repo noch mal anzapfen?
Title: nvidia-glx-legacy-173xx wird entfernt
Post by: RoEn on 2011/02/12, 09:58:30
Code: [Select]
deb http://frickelplatz.de/debian/ sid main contrib non-free
Title: nvidia-glx-legacy-173xx wird entfernt
Post by: mylo on 2011/02/12, 10:50:40
danke RoEn, und wie komme ich noch mal an den key ran?
Title: nvidia-glx-legacy-173xx wird entfernt
Post by: toga on 2011/02/12, 11:30:02
apt-get install frickelplatz-keyrings

damit sollte es klappen.

Grüße,

toga
Title: nvidia-glx-legacy-173xx wird wieder entfernt oder ersetzt?
Post by: Gaston on 2011/02/17, 10:51:25
nvidia-glx-legacy-173xx wird wieder entfernt oder ersetzt?
Code: [Select]
Die folgenden Pakete werden ENTFERNT:
  nvidia-glx-legacy-173xx
Die folgenden Pakete sind zurückgehalten worden:
  gcj-jre-headless gij kdepim-runtime libcompizconfig0 metacity-common mysql-server wine
Die folgenden Pakete werden aktualisiert (Upgrade):
  acpid apache2-mpm-prefork apache2-utils apache2.2-bin apache2.2-common apt apt-utils cpp-4.4 evince evince-common g++-4.4 gcc-4.4 gcc-4.4-base grub-common grub-pc lib32gcc1 lib32stdc++6 libdjvulibre-text
  libdjvulibre21 libdrm-intel1 libdrm-nouveau1a libdrm-radeon1 libdrm2 libegl1-mesa libevince2 libgcc1 libgfortran3 libgl1-mesa-dev libgl1-mesa-dri libgl1-mesa-glx libglu1-mesa libglu1-mesa-dev libgnome-menu2
  libgomp1 libmpfr4 libpam-modules libpam-runtime libpam0g libservlet2.5-java libstdc++5 libstdc++6 libstdc++6-4.4-dev libtotem-plparser17 libunique-1.0-0 libwnck-common libwnck22 login mesa-common-dev passwd
  xserver-common xserver-xorg-core
51 aktualisiert, 0 neu installiert, 1 zu entfernen und 7 nicht aktualisiert.
Es müssen 53,3 MB an Archiven heruntergeladen werden.
Nach dieser Operation werden 12,8 MB Plattenplatz freigegeben.
Möchten Sie fortfahren [J/n]?

War mesa nicht auch einen Grafiktreiber?
Title: nvidia-glx-legacy-173xx wird entfernt
Post by: Gaston on 2011/02/18, 12:03:18
Seid heute ist mit nvidia-glx-legacy-173xx wieder alles OK.
Code: [Select]
Paketaktualisierung (Upgrade) wird berechnet... Fertig
Die folgenden Pakete sind zurückgehalten worden:
  gcj-jre-headless gij libcompizconfig0 metacity-common wine
Die folgenden Pakete werden aktualisiert (Upgrade):
  acpid apache2-mpm-prefork apache2-utils apache2.2-bin apache2.2-common apt apt-utils audacity audacity-data console-setup cpp-4.4 dbus dbus-x11 evince evince-common firmware-linux-free g++-4.4 gcc-4.4
  gcc-4.4-base grub-common grub-pc kdepim-runtime keyboard-configuration lib32gcc1 lib32stdc++6 libdbus-1-3 libdbus-1-dev libdjvulibre-text libdjvulibre21 libdrm-intel1 libdrm-nouveau1a libdrm-radeon1 libdrm2
  libegl1-mesa libevince2 libgcc1 libgfortran3 libgl1-mesa-dev libgl1-mesa-dri libgl1-mesa-glx libgl1-nvidia-alternatives libgl1-nvidia-legacy-173xx-glx libglu1-mesa libglu1-mesa-dev libglx-nvidia-alternatives
  libgnome-menu2 libgomp1 libgps19 libmime-tools-perl libmpfr4 libpam-modules libpam-runtime libpam0g libsane libsane-extras libservlet2.5-java libstdc++6 libstdc++6-4.4-dev libtotem-plparser17 libunique-1.0-0
  libwnck-common libwnck22 linux-libc-dev login mesa-common-dev nvidia-glx-legacy-173xx nvidia-kernel-legacy-173xx-source passwd pax sane-utils scribus xserver-common xserver-xorg-core xserver-xorg-video-ati
  xserver-xorg-video-radeon
75 aktualisiert, 0 neu installiert, 0 zu entfernen und 5 nicht aktualisiert.
Es müssen 110 MB an Archiven heruntergeladen werden.
Nach dieser Operation werden 971 kB Plattenplatz zusätzlich benutzt.
Möchten Sie fortfahren [J/n]?